@import url("../font/iconfont.css");

@font-face {
    font-family: SourceHanSerifCN;
    src: url("../fontfm/SourceHanSerifCN-Regular.otf");
}

@font-face {
    font-family: SourceHanSerifCN-Bold;
    src: url("../fontfm/SourceHanSerifCN-SemiBold.otf");
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    font-family: "Microsoft YaHei";
}

body, html {
    background-color: #fcfcfc;
}

h1,
h2,
h3,
h4,
h5,
h6,
em,
i {
    font-weight: 400;
    font-style: normal;
}

ul,
ol,
li {
    list-style-type: none;
}

a {
    color: #666;
    text-decoration: none;
    outline: 0;
    display: inline-block;
    font-family: "Microsoft YaHei";
}

a:hover {
    text-decoration: none;
}

/* 设置滚动条的样式 */
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

/* 滚动槽 */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    box-shadow: inset 6px rgba(0, 0, 0, 0.3);
}

/* 滚动条滑块 */
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    /* background: rgba(0, 0, 0, 0.1); */
    background-color: #093c7d;
    -webkit-box-shadow: inset 6px rgba(0, 0, 0, 0.5);
    box-shadow: inset 6px rgba(0, 0, 0, 0.5);
}

::-webkit-scrollbar-thumb:window-inactive {
    /* background: rgba(126, 91, 91, 0.1); */
    background-color: #093c7d;
}


.swiper1 .swiper-prev, .swiper1 .swiper-next {
    width: 51px;
    height: 51px;
    top: 55%;
}

.swiper1 .swiper-prev {
    background: url("../images/swiper1-prev.png");
    left: 50px;
}

.swiper1 .swiper-next {
    background: url("../images/swiper1-next.png");
    right: 50px;
}

.swiper1-pagin {
    display: flex;
    justify-content: flex-end;
    bottom: 17px !important;
    right: 50px !important;
    left: auto !important;
}

.swiper1-pagin .swiper-pagination-bullet {
    width: 9px;
    height: 9px;
    background-color: #FFFFFF;
    opacity: 1;
}

.swiper1-pagin .swiper-pagination-bullet-active {
    width: 20px;
    background-color: #166AD1;
    border-radius: 5px;
}

.swiper1 .swiper-slide div {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.swiper1 .swiper-slide img {
    width: 100%;
    height: 450px;
    min-height: 170px;
}

/*
* @author:Mr.Zhu
* @title:header
* @date:2022/2/15 14:01
*/
#header {
    width: 100%;
    height: 115px;
    box-sizing: border-box;
    background: url("../images/header_bg.png") no-repeat center center;
    display: flex;
    justify-content: center;
}

.header-layout {
    width: 1200px;
    height: 100%;
    display: flex;
    justify-content: space-between;
    transition: all .3s ease-out 0s;
}

.header-left {
    display: flex;
    align-items: center;
}

.header-left img.logo {
    margin-right: 30px;
    max-width: 100%;
    height: auto;
}

.header-left span {
    font-size: 40px;
    color: #FFFFFF;
    font-family: "SourceHanSerifCN-Bold";
    display: inline-block;
    box-sizing: border-box;
    padding-left: 26px;
    position: relative;
}

.header-left span:before {
    content: "";
    width: 3px;
    height: 22px;
    display: inline-block;
    background-color: #FFFFFF;
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
}

.header-right {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.header-list {
    display: flex;
    align-items: center;
    align-self: flex-end;
}

.header-list li a {
    font-size: 14px;
    color: rgba(244, 249, 255, .36);
    transition: all .3s ease-out 0s;
}

.header-list li {
    margin-right: 20px;
    position: relative;
}

.header-list li:last-child {
    margin-right: 10px;
}

.header-list li:after {
    content: "";
    width: 2px;
    height: 12px;
    display: inline-block;
    background-color: rgba(244, 249, 255, .36);
    position: absolute;
    top: 50%;
    right: -10px;
    transform: translateY(-50%);
}

.header-list li:last-child:after {
    display: none;
}

.header-list li:hover a {
    color: #ffffff;
}

.header-search {
    width: 332px;
    height: 40px;
    border-radius: 20px;
    margin-top: 18px;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
}

.header-search input {
    width: calc(100% - 70px);
    border: none;
    border-radius: 20px 0px 0px 20px;
    outline: none;
    box-sizing: border-box;
    padding-left: 15px;
    font-size: 16px;
}

.seach-btn {
    width: 70px;
    height: 100%;
    background-color: #1768D5;
    border-radius: 0px 20px 20px 0px;
    border: none;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: #ffffff;
    letter-spacing: 4px;
}

/*end*/
/*
* @author:Mr.Zhu
* @title:nav
* @date:2022/2/15 16:09
*/
#nav {
    width: 100%;
    height: 60px;
    background: rgba(23, 104, 213, .6);
    position: absolute;
    display: flex;
    z-index: 999;
    justify-content: center;
}

.nav-container {
    width: 1200px;
    height: 100%;
}

.subnav-box {
    display: none;
    height: 100%;
    box-sizing: border-box;
    padding-left: 20px;
}

.nav-layout {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.nav-layout > li {
    width: calc(100% / 8);
    height: 100%;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    /*padding: 0 20px;*/
    padding: 0;
    position: relative;
    justify-content: center;
}

.nav-layout > li a {
    font-size: 20px;
    color: #FFFFFF;
    font-weight: 400;
    letter-spacing: 3px;
}

.nav-layout > li.active > a {
    font-weight: bold;
}

.nav-layout > li:hover > a {
    font-weight: bold;
}

.nav-layout > li:hover {
    background: url("../images/nav_on.png") no-repeat center bottom;
}

.nav-layout > li.active {
    background: url("../images/nav_on.png") no-repeat center bottom;
}

.nav-layout li .mobileNav-list {
    position: absolute;
    width: 100%;
    top: 60px;
    left: 0;
    background-color: rgba(23, 104, 213, .6);
    display: none;
    box-sizing: border-box;
    padding: 10px 0;
}

.nav-layout li .mobileNav-list > li {
    width: 100%;
    line-height: 32px;
}

.nav-layout li .mobileNav-list a {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 18px;
}

.nav-layout li .mobileNav-list > li:hover a {
    color: #fde803;
}

/*end*/

/*
* @author:Mr.Zhu
* @title:subNav
* @date:2022/2/17 10:28
*/
.canvi-navbar {
    background-color: #1768D5 !important;
    box-sizing: border-box;
    padding: 20px;
}

.nav-close {
    display: inline-block;
    float: right;
}

.nav-close .iconfont {
    font-size: 32px;
    color: #FFFFFF;
}

.wap-nav-ul {
    margin-top: 40px;
    display: block;
}

.subnav-item {
    height: 60px;
    border-bottom: 1px solid rgba(255, 255, 255, .5);
    display: flex;
    align-items: center;
}

.subnav-item a {
    color: #FFFFFF;
    font-size: 20px;
    font-family: "SourceHanSerifCN";
}
#wap-nav-ul .mobileNav-list{
    display: none;
}
/*end*/

/*
* @author:Mr.Zhu
* @title:footer
* @date:2022/2/15 14:34
*/
#footer {
    width: 100%;
    height: 440px;
    background-color: #166AD1;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
}

.footer-layout {
    width: 1200px;
    height: 100%;
    box-sizing: border-box;
}

.friend-link {
    width: 100%;
    height: 56px;
    background-color: #2A78D8;
    box-sizing: border-box;
    padding: 0 20px;
    display: flex;
    align-items: center;
    margin-top: 28px;
    justify-content: space-between;
    position: relative;
}

.friend-list {
    display: flex;
    align-items: center;
    height: 100%;
}

.friend-list li {
    margin-right: 35px;
}

.friend-list li a {
    font-size: 18px;
    color: #FFFFFF;
    font-width: 400;
}

.subFriend-link {
    width: 187px;
    height: 37px;
    box-sizing: border-box;
    background-color: #166AD1;
    margin-right: 142px;
}

.subFriend-link p {
    height: 100%;
    font-size: 18px;
    color: #FFFFFF;
    position: relative;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.subFriend-link p:after {
    content: "";
    width: 11px;
    height: 9px;
    display: inline-block;
    background: url("../images/subFriend-img.png") no-repeat center center;
    margin-left: 25px;
}

.subLink {
    width: 100%;
    height: auto;
    position: absolute;
    background: #FFFFFF;
    left: 0px;
    bottom: 55px;
    display: none;
    box-sizing: border-box;
    padding: 20px;
    z-index: 999;
}

.subLink li {
    display: inline-block;
    margin: 5px 10px;
}

.footer-infor {
    width: 100%;
    height: 184px;
    display: flex;
    justify-content: space-between;
    margin-top: 37px;
}

.footer-infor > * {
    background-color: #2A78D8;
    border-radius: 8px;
    height: auto;
}

.footer-logo {
    width: 251px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-link {
    width: 368px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    padding: 20px 50px;
}

.footer-link li {
    display: inline-block;
    text-align: center;
    line-height: 41px;
    padding-right: 30px;
}

.footer-link li a {
    font-size: 16px;
    color: #FFFFFF;
}

.contact-infor {
    width: 505px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding: 44px 48px 38px;
}

.contact-infor ul {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 25px;
}

.contact-infor ul li {
    font-size: 16px;
    color: #FFFFFF;
    color: #FFFFFF;
}

.copyright {
    width: 100%;
    height: 110px;
    border-top: 1px solid #2A78D8;
    margin-top: 26px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding-left: 22px;
}

.copyright * {
    color: #FFFFFF;
}

.copyright p {
    display: flex;
    align-items: center;
    margin-right: 33px;
}

.copyright p img {
    margin-right: 11px;
}

.copyright p span {
    display: inline-block;
    margin-right: 24px;
}

.copyright p span:last-child {
    margin-right: 0px;
}

.copyright > a {
    margin-left: 55px;
}

/*end*/

/*
* @author:Mr.Zhu
* @title:main
* @date:2022/2/15 16:50
*/
#main {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    background: url("../images/main_bg.png") no-repeat center top;
    background-size: cover;
    display: flex;
    justify-content: center;
    padding: 20px 0;
}

.main-wrap {
    width: 1200px;
    height: auto;
    box-sizing: border-box;
}

/*end*/

/*
* @author:Mr.Zhu
* @title:板块标题
* @date:2022/2/15 17:01
*/
.plate-tit {
    width: 100%;
    border-bottom: 1px solid rgba(22, 106, 209, .3);
    box-sizing: border-box;
    height: 58px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.plate-tit h3 {
    font-size: 24px;
    color: #1768D5;
    font-weight: bold;
    font-family: "Microsoft YaHei";
}

.plate-tit h3 span {
    font-size: 14px;
    color: #999999;
    font-weight: 400;
}

.plate-tit a {
    font-size: 14px;
    color: #999999;
    display: inline-block;
    margin-top: 5px;
}

.plate-tit i {
    display: inline-block;
    width: 237px;
    height: 12px;
    background: url("../images/tit-img.png") no-repeat center bottom;
    margin-top: 10px;
    margin-left: 20px;
}

.plate-tit1 i {
    width: 212px;
    margin-left: 16px;
    background: url("../images/tit-img1.png") no-repeat center bottom;
}

/*end*/
/*
* @author:Mr.Zhu
* @title:面包屑
* @date:2022/3/11 16:14
*/
.crumbs {
    width: 100%;
    height: auto;
    padding: 20px 0;
    box-sizing: border-box;
}

.crumbs > div {
    width: auto;
    height: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    font-size: 18px;
    color: #999999;
    line-height: 26px;
    background-color: #FFFFFF;
    position: relative;
    z-index: 999;
}

.crumbs > div > a {
    font-size: 18px;
    color: #999999;
}

.crumbs > div > span {
    color: #166AD1;
}

/*end*/

/*
* @author:Mr.Zhu
* @title:aside
* @date:2022/3/11 16:58
*/
.aside-left {
    width: 200px;
    height: auto;
    /*background-color: #E4EFFC;*/
    background: url("../images/logo_bg.png") no-repeat center 90% #E4EFFC;
    position: relative;
    z-index: 999;
    box-sizing: border-box;
    padding-bottom: 25px;
}

.column-tit {
    width: 100%;
    height: 70px;
    background-color: rgba(22, 106, 209, .88);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: -70px;
}

.column-tit h1 {
    font-size: 24px;
    color: #FFFFFF;
    line-height: 24px;
    margin-bottom: 5px;
}

.column-tit span {
    font-size: 12px;
    color: rgba(255, 255, 255, .23);
    line-height: 24px;
    display: inline-block;
}

.aside-list {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 0 34px;
    position: relative;
}

.aside-list li {
    width: 100%;
    height: auto;
    line-height: 24px;
    margin-top: 35px;
    position: relative;
}

.aside-list li a {
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 18px;
    color: #333333;
}

.aside-list li:before {
    content: "";
    width: 0px;
    height: 0px;
    border-left: 11px solid #166AD1;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: none;
}

.aside-list li.active a {
    color: #166AD1;
    font-weight: bold;
}

.aside-list li.active:before {
    display: block;
}

.aside-list li:hover:before {
    display: block;
}

.aside-list li:hover a {
    color: #166AD1;
    font-weight: bold;
}

/*end*/
/*
* @author:Mr.Zhu
* @title:分页
* @date:2022/3/11 17:31
*/
.paging {
    margin: 20px 0;
    text-align: center;
}

/*end*/
.aside-list i.icon-jiantou_yemian_xiangyou {
    display: none;
    position: absolute;
    right: 0;
    top: 18px;
    font-size: 30px;
    color: #666666;
    cursor: pointer;
}
.subnav-item{
    position: relative;
}
.crumbs > div > span:last-child > span{
    display: none;
}
@media screen and (max-width: 1200px) {
    .header-layout, .main-wrap, .footer-layout {
        width: 100%;
        padding: 0 10px;
    }

    .contact-infor {
        width: 44%;
    }

    .footer-link {
        width: 32%;
    }

    .footer-logo {
        width: 22%;
    }

    .subFriend-link {
        margin-right: 0px;
    }

    .copyright > a {
        margin-left: 0px;
    }

    #footer {
        height: auto;
    }

    .copyright {
        height: auto;
        padding: 10px 0;
        flex-direction: column;
        box-sizing: border-box;
    }
}

@media screen and (max-width: 996px) {
    .swiper1 .swiper-slide img {
        height: auto;
    }

    #header {
        height: auto;
        background-size: cover;
    }

    .header-layout {
        padding: 20px;
        width: 750px;
        flex-direction: column;
    }

    .header-list {
        display: none;
    }

    .header-right {
        align-self: flex-end;
        flex-direction: initial;
        align-items: center;
        margin-top: 18px;
    }

    .footer-layout {
        width: 750px;
        padding: 0 20px;
    }

    .friend-link {
        display: none;
    }

    .footer-infor {
        flex-wrap: wrap;
        height: auto;
    }

    .contact-infor {
        width: 100%;
        margin-top: 20px;
    }

    .footer-logo {
        box-sizing: border-box;
        padding: 10px;
    }

    .footer-link, .footer-logo {
        width: 49%;
    }

    #nav {
        display: none;
    }

    .nav-layout {
        display: none;
    }

    .wap-nav-ul {
        display: block;
        width: 100%;
    }

    .wap-nav-ul > li {
        width: 100%;
        height: auto;
        line-height: 60px;
        border-bottom: 2px solid #FFFFFF;
        flex-direction: column;
    }

    .wap-nav-ul > li:after {
        content: "";
        width: 0;
        height: 0;
        display: inline-block;
        position: absolute;
        border-right: 5px solid #FFFFFF;
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
        right: 20px;
        top: 25px;
        transition: all .3s ease-in-out 0s;
    }

    .wap-nav-ul > li:hover:after {
        transform: rotate(-90deg);
    }

    .wap-nav-ul > li:first-child:after {
        display: none;
    }

    .wap-nav-ul > li .mobileNav-list {
        position: initial;
    }
    .wap-nav-ul > li .mobileNav-list li{
        text-align: center;
    }
    .nav-container {
        width: 750px;
    }

    .subnav-box {
        display: block;
    }

    .header-search {
        margin-top: 0px;
        box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.1);
    }

    .nav-btn {
        display: flex;
        align-items: center;
        height: 100%;
        color: #FFFFFF;
        justify-content: flex-end;
        cursor: pointer;
    }

    .nav-btn i.iconfont {
        font-size: 34px;
    }

    .nav-btn span {
        font-size: 18px;
    }

    .main-wrap {
        width: 750px;
    }

    .column-tit {
        margin-top: 10px;
        align-items: flex-start;
        box-sizing: border-box;
        padding: 0 20px;
    }

    .aside-left {
        width: 100%;
        height: auto;
        padding-bottom: 0;
    }

    .aside-list {
        display: flex;
        flex-wrap: wrap;
        overflow: hidden;
        height: 65px;
        box-sizing: border-box;
        padding: 0 20px;
        position: relative;
    }

    .aside-list li {
        width: auto;
        box-sizing: border-box;
        padding: 20px 20px;
        margin-top: 0;
    }

    .aside-list li:before {
        display: none !important;
    }
    .aside-list i.icon-jiantou_yemian_xiangyou{
        display: inline-block;
    }
}

@media screen and (max-width: 768px) {
    .header-layout, .nav-container, .footer-layout, .main-wrap {
        width: 100%;
    }

    .header-left {
        width: 100%;
        height: auto;
    }

    .header-layout {
        padding: 10px;
    }

    .footer-link {
        padding: 20px;
    }

    .plate-tit i {
        display: none;
    }

    .swiper1 .swiper-prev, .swiper1 .swiper-next {
        display: none;
    }

    .seach-btn {
        width: 80px;
    }

    .header-search input {
        width: calc(100% - 80px);
    }
}

@media screen and (max-width: 616px) {
    .header-left {
        flex-direction: column;
    }

    .header-left span:before {
        display: none;
    }

    .header-right {
        width: 100%;
    }

    .header-left img.logo {
        margin-right: 0px;
    }

    .header-search {
        width: calc(100% - 90px);
    }

    .footer-link, .footer-logo {
        width: 49%;
    }

    .footer-link {
        padding: 20px 10px;
    }

    .copyright p {
        flex-wrap: wrap;
        justify-content: center;
    }

    .contact-infor {
        padding: 20px;
        justify-content: center;
        flex-wrap: wrap;
    }

    .footer-infor {
        margin-top: 20px;
    }
}

@media screen and (max-width: 515px) {
    .plate-tit h3 span {
        display: none;
    }

    .footer-link, .footer-logo {
        width: 100%;
    }

    .footer-link {
        margin-top: 20px;
    }

    .contact-infor ul {
        height: auto;
    }

    .copyright p {
        margin-right: 0;
    }
}

@media screen and (max-width: 414px) {
    .header-right {
        flex-direction: column;
    }

    .header-search {
        width: 100%;
        height: 35px;
    }

    .subnav-box {
        margin-top: 20px;
        align-self: flex-end;
    }

    .nav-btn i.iconfont {
        font-size: 40px;
    }
}